48 comments found

markovab Purchased

not working this theme wordpress 3.9.2. Give me money back!!!

TemplateMela

This theme fully support to latest version 3.9, if you are not able to install our theme please submit new ticket with all your details at https://www.templatemela.com/support/ so our technical team will perfectly install your theme on your server.

Really happy for the theme and support! Is there a option in the woo-commerce to get a notification to email when someone is buying something from the site or do you need to check daily your administration from your site to follow the orders?

Thank you!

TemplateMela

Our theme fully support to wooCommerce all default features and modules http://wordpress.org/plugins/woocommerce/ so check it all extra modules for wooCommerce as your requirement.

This is the worst theme i have ever used!! – support is horrible had to make 3 tickets and 5 days of emails with no solution on things that should be simple such as displaying things like they have it on their demo.

There are misspellings so when I would be doing a search it wouldnt show up. and the settings are wrong so i have to figure it all out by trail and error. took me 10 times longer than it should of

TemplateMela

What is your ticket ID (XXX-000-0000)?

Default-user

[#HRH-956-77031]

TemplateMela

Thanks, You will get update within few minutes via your ticket.

hendrikv Purchased

Hey,

The theme causes multiple issues with Widgets, hopefully you can solve them.

I submitted a ticket as some issues occurred with several Widgets. Could you take a look at this ticket: YBM-706-50359?

TemplateMela

Ok, You will get update very soon via your ticket.

abitboli Purchased

Hi

Why is the a Faq page not conected to the FAQs? Why do they need to be written in the visual composer when you have a section for them?

TemplateMela

Please contact to our technical team with all your details at https://www.templatemela.com/support/ so they can help you about FAQ page setting.

abitboli Purchased

Will it work with wordpress 4.0?

TemplateMela

Our theme fully support to version 3.9, We will upgrade our theme very soon for support v4.0.

At first I was pleased with the theme but then as I have been working on it I realized this is taking more of my time than saving it. I can’t deal with it and I had to delete this from my client’s website and find something that is less confusing and has better support. Why don’t you guys post the common issues for everyone rather than have them submit a ticket and take forever to get back? The theme and several widgets are disorganized, with names that don’t match, as well several other little problems you will find out sooner or later. If the author(s) pulled it together then this has great potential. For now I wish I could get my money back. This has been the biggest pain in the ass I’ve ever dealt with.

igianni84 Purchased

Please update your theme to wordpress 4.0 and woo commerce 2.2.2 thanks!

by
by
by
by
by
by